-- Schema: C6MartPeriodico
-- Stored Procedure: sp_BlackList_GetAll


CREATE PROCEDURE [C6MartPeriodico].[sp_BlackList_GetAll]
	@DataInserimento datetime
AS
BEGIN

select * from [C6MartPeriodico].[ExcludedList]
where DataInserimento = @DataInserimento


END







